﻿<style>

body.main {}

body.main div.main {width:816; padding:0px 0px 10px 10px;}

body.main div.main table.banner {background-color:white;}
body.main div.main table.banner  img.banner {vertical-align:top;}

body.main div.main table.main {background-color:white;}
body.main div.main table.main p.title {padding:5px 5px 5px 5px; font:19px Georgia; color:#1d4858; font-weight:bold;}
body.main div.main table.main p.footer {padding:5px 5px 5px 5px; font:15px Georgia; color:#1d4858;}
body.main div.main table.main p.bold {padding:5px 5px 5px 5px; font:15px Georgia; color:#1d4858; font-weight:bold;}
body.main div.main table.main p {padding:5px 5px 5px 5px; font:15px Georgia; color:#1d4858;}

body.main div.main table.main ul.menu {list-style-type:none; font:15px Georgia; font-weight:bold;}
body.main div.main table.main ul.menu li.menu {padding:5px 0px 5px 0px;} 
body.main div.main table.main ul.menu li.menu a{text-decoration:none; color:grey;} 
body.main div.main table.main ul.menu li.menu a:hover {color:orange;}

body.main div.main table.main a{text-decoration:none; padding:5px 0px 5px 0px; color:grey; font-weight:bold;} 
body.main div.main table.main a:hover {color:orange;}

body.main div.main table.main div.entree {font:25px Georgia; font-weight:bold;}
body.main div.main table.main div.entree a{text-decoration:none; padding:5px 5px 5px 5px; color:#1d4858; font-weight:bold;} 
body.main div.main table.main div.entree a:hover {color:orange;}

body.main div.frame {font:17px Georgia;}
body.main div.frame a{text-decoration:none; padding:5px 0px 5px 0px; color:grey; font-weight:bold;} 
body.main div.frame a:hover {color:orange;}

body.main {background-color:white;}

</style>